# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(ExtUtils/testlib.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(HTML/TokeParser.pm) perl(HTTP/Request/Common.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Socket.pm) perl(Test/More.pm) perl(Test/Pod.pm) perl(WWW/Search.pm) perl(WWW/SearchResult.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 2.028
%define module_name WWW-Search-Jobs
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 2.028
Release: alt1
Summary: Query job-related web search engines
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/M/MT/MTHURN/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description

This is a backend for use with the WWW::Search module.

Please read the README for WWW::Search for general information.

(One place to find it is
http://www.perl.com/CPAN-local/modules/by-module/WWW/WWW-Search-2.488.readme
)

Read the Changes file in this distribution to see what is new with
this backend since the previous release.


%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc README Changes LICENSE
%perl_vendor_privlib/W*

%changelog
* Tue May 27 2014 Igor Vlasenko <viy@altlinux.ru> 2.028-alt1
- initial import by package builder

